.page-header{
    width: 100%;
    height: 75vh;
    background-color: #003B24;
    background-image: url('../imgs/Contact-2bg.png');
    background-repeat: no-repeat;
    background-size: cover;
    background-blend-mode: luminosity;
}
.page-header .content-wrapper{
    padding-top: 25vh;
    text-align: right;
    color: #fff;
}
.page-header .content-wrapper .title{
    font-size: 3.3rem;
    line-height: 1.3;
}
.page-header .content-wrapper .desc{
    font-size: 1.2rem;
    font-weight: 400;
    width: 35%;
    line-height: 1.8;
}
.page-header .content-wrapper .social{
    width: 50%;
    gap: 20px;
}
.page-header .content-wrapper .social .social-link i{
    font-size: 25px;
    color: #fff;
    transition: color 0.2s ease-in-out;
}
.page-header .content-wrapper .social .social-link i:hover{
    color: var(--light-green);
}
.main-content{
    background-color: #F7F8F7;
    color: var(--dark-green);
    padding-bottom: 120px;
}
.main-content .info h2{
    font-size: 2rem;
}
.main-content .info p.work-info{
    font-size: 1.2rem;
    line-height: 2.2rem;
}

.main-content .info .contact-info a{
    text-decoration: none;
    font-size: 1.2rem;
    line-height: 2rem;
    color: #212529;
    display: block;
}
.main-content .info .contact-info a i{
    font-size: 30px;
    color: var(--light-green);
    margin-left: 10px;
    transition: color 0.2s ease-in-out;
}

.main-content .info .contact-info a:hover i{
    color: var(--dark-red);
}

.form-container{
    width: 80%;
    margin: 0 auto;
    background-color: #F7F8F7;
    margin-top: -222px;
    border-radius: 15px;
}
.form-container h4{
    line-height: 2.2rem;
}
.form-container form{
    background-color: #fff;
}
.form-container form .form-control{
    background-color: #F7F8F7;
    color: var(--dark-green);
    border: none;
    outline: none;
    padding: 10px 15px;
    font-size: 1.12rem;
    transition: all .2s ease-in-out;
}
.form-container form .form-control:focus{
    outline: none;
    border: none;
    font-weight: bold;
    box-shadow: none;
    background-color: #F7F8F7;
}
.form-container form textarea.form-control{
    height: 250px;
    resize: none;
}

.form-container form .custom-btn{
    width: 100%;
    background-color: var(--dark-green);
    color: #fff;
    padding: 10px 15px;
    font-size: 1.2rem;
    transition: background-color 0.2s ease-in-out;
}
.form-container form .custom-btn:hover{
    background-color: #386C5F;
}

/* Start Media Queries*/
@media (max-width: 991.98px) {
    .form-container{
        width: 100%;
        margin-top: -194px;
    }
}

@media (max-width: 767.98px) { 
    .page-header {
        height: 65vh;
    }

    .page-header .content-wrapper .desc {
        width: 90%;
        text-align: justify;
    }
}